.partner-model .partner-model__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--gap-rahmat-medium);
}
.partner-model .partner-model__header .partner-model__smalltitle {
    font-size: var(--font-rahmat-size-small);
    color: var(--color-rahmat-text-secondary);
    font-weight: 500;
    margin: 0;
}
.partner-model .partner-model__header .partner-model__title {
    margin: 0;
    font-weight: bold;
    font-size: var(--font-h1-size);
    color: var(--text-primary-color);
    line-height: var(--h2-line-height);
}
.partner-model .rahamat_modeli_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--gap-rahmat-medium);
}

.partner-model .rahamat_modeli_item {
    border-radius: var(--border-rahmat-radius-big);
    background-color: var(--color-rahmat-secondary);
    padding: 29px 21px 29px;
    display: flex;
    flex-direction: column;
    gap: 61px;
}

.partner-model .rahamat_modeli_top .label {
    padding: 6px 16px;
    border-radius: 15px;
}
.partner-model .rahamat_modeli_item:nth-child(1) .label {
    color: #F7482F;
    background: #FFEEEC;
}
.partner-model .rahamat_modeli_item:nth-child(2) .label {
    color: #1447E6;
    background: #DBEAFE;
}
.partner-model .rahamat_modeli_item:nth-child(3) .label {
    color: #8200DB;
    background: #F3E8FF;
}
.partner-model .rahamat_modeli_bottom .rahamat_modeli_title {
    margin: 0 0 10px 0;
    line-height: 1.2;
    font-weight: bold;
    font-size: 24px;
}
.partner-model .rahamat_modeli_bottom p {
    font-size: var(--font-rahmat-size-middle);
    color: var(--color-rahmat-text-secondary);
    line-height: 20px;
}
.partner-model .rahamat_modeli_bottom .rahamat_modeli_list {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;

}
.partner-model .rahamat_modeli_bottom .rahamat_modeli_list li {
    display: flex;
    position: relative;
    padding-left: 30px;
    font-size: var(--font-rahmat-size-middle);
    color: var(--color-rahmat-text-secondary);
    line-height: 20px;
    list-style: none;
}
.partner-model .rahamat_modeli_bottom .rahamat_modeli_list .check {
    position: absolute;
    top: 0;
    left: 0;
}

/*==========  Desktop First  ==========*/
/* (≥1440px) (≥1500px) down ↓ max xxxl 1 */
@media (max-width: 1499.98px) {

}

/* (≥1340px) (≥1440px) down ↓ max xxl 1 */
@media (max-width: 1439.98px) {

}

/* (≥1200px) (≥1340px) down ↓ max lg 1 */
@media (max-width: 1339.98px) {

}

/* (≥992px) (≥1200px) down ↓ max lg 2 */
@media (max-width: 1199.98px) {

}

/* (≥768px) (≥992px) down ↓ max md 3 */
@media (max-width: 991.98px) {

}

/* (≥576px) (≥768px) down ↓ max sm 4 */
@media (max-width: 767.98px) {
    .partner-model .rahamat_modeli_grid {
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
    }
}

/* (≥480px) (auto) (≥540px) down ↓ max xd 5 */
@media (max-width: 559.98px) {

}

/* (≥360px) (auto) (≥480px) down ↓ max zx 6 */
@media (max-width: 479.98px) {

}

/* (auto) (<320px) down ↓ max sx 7 */
@media (max-width: 359.98px) {

}

/*==========  Mobile First  ==========*/

/* ≤320px up ↑ min sx */
@media (min-width: 320px) {

}

/* ≤360px up ↑ min zx */
@media (min-width: 360px) {

}

/* ≤480px up ↑ min xd */
@media (min-width: 480px) {

}

/* ≤540px up ↑ min sm */
@media (min-width: 560px) {

}

/* ≤768px up ↑ min md */
@media (min-width: 768px) {

}

/* ≤992px up ↑ min lg */
@media (min-width: 992px) {

}

/* ≤1200px up ↑ min xl */
@media (min-width: 1200px) {

}

/* ≤1340px up ↑ min xxl */
@media (min-width: 1340px) {

}

/* ≤1400px up ↑ min xxxl */
@media (min-width: 1400px) {

}

/* ≤1565px up ↑ */
@media (min-width: 1565px) {

}